Results 1 to 3 of 3

Thread: 1017 Error Installing StartPatch 4.1

  1. #1
    New Member
    Join Date
    Dec 2008
    Location
    Chicago, IL
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    1017 Error Installing StartPatch 4.1

    I recently updated my system menu to 4.1j and wanted to get StartPatch v4.1j installed. When I run this app from the homebrew channel, I get this message:

    ES_Init...Done!
    ES_Identify (as SU)...Error: -1017.
    Returning to loader...

    It then loads back to the homebrew channel. If anybody has any solutions, please post, thank you!

  2. #2
    Junior Member
    Join Date
    Aug 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Same problem here. Any help would be appreciated greatly! Thanks.

  3. #3
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    Have you filled in all the requirements for installation:

    -A way to launch homebrew

    -A cIOS rev12 or higher installed for 4.1

    -A trucha enabled IOS 36 installed for 4.0

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •